A new upstream version is available: 1.5.2

package:
libzip
severity:
high
created:
2019-03-24
last updated:
2019-09-16

A new upstream version 1.5.2 is available, you should consider packaging it.